{
	"name": "table/external/4d/other/lang/fi/_preference.json",
	"language": {
		"_prf": "zAsetus",
		"_prf.blob_value": "Binääriarvo",
		"_prf.change_id": "Muutos_ID",
		"_prf.creator_id": "Tekijä_id",
		"_prf.info": "Lisätietoja",
		"_prf.long_value": "Lukuarvo",
		"_prf.modifier_id": "Muuttaja id",
		"_prf.name_id": "Nimi",
		"_prf.record_id": "ID",
		"_prf.string_value": "Merkkiarvo",
		"_prf.text_value": "Tekstiarvo",
		"_prf.transfer_state": "Siirtotila",
		"_prf.type_": "Tyyppi"
	}
}
